@media only screen and (min-width : 981px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {min-height:300px}
}
@media only screen and (max-width : 980px) {
	#wrapper {width:100%}
	.inner {width: 96%; max-width: 740px}
	#boxes .box {width: 31%}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {min-height:300px}
	#copyright {float:none; text-align:center;}
	#footer-nav {float:none; text-align:center}
	#sidebar-shop {width: 25%}
	#content {width: 70%}
	#bestsellers .woocommerce .products .product {width: 23.5%; margin-right:2%;}
	#bestsellers .woocommerce .products .product.last {margin-right:0;}
	#featured {width: 74%}
	#featured .st-heading {margin: 0 0 10px}
	#featured ul li {width: 32%; margin-right:2%}
	#featured ul li.last-post {margin-right:0}
	#home-right-col {width: 23.5%;}
	#instagram .st-heading,#follow-fb {width:100%}
	#bottom-socials a:last-child {padding-right:0}
	#top-msg {float:none; text-align:center; margin-bottom:10px;}
	#top-cta {margin:0 auto 10px; float:none; width:400px;}
	#st-top {padding-bottom:15px}
	#shop-nav ul li {padding:0 20px 0 18px}
	#logo {text-align:center}
	#instagram .st-heading, #follow-fb {height:auto}
	#instagram .st-heading h3, #follow-fb  h3{line-height:20px; padding:5px 0}
	#contact-content {width:280px;}
	#contact-enquiry {width:calc(100% - 350px);}
	#contact-enquiry .wpcf7-submit,#wholesale-content .wpcf7-submit {margin-top:10px}
	#main-blog {width:calc(100% - 300px);}
	#shop-wrapper ul.products li.product {width: 44%; margin: 0 3% 20px !important}
	#sidebar-shop .widget_product_categories ul {width:100%}
}

@media only screen and (max-width : 767px) {
	body {background:#fff}
	.inner {max-width: 640px}
	#logo {top:20px; left:0}
	#shop-nav {left:0; right:auto; top: 290px}
	#shop-nav ul {margin:0}
	
	
	#bestsellers ul.products li.product {width: 23%; clear:none; margin-right:2.5%}
	#bestsellers ul.products li.product.last {margin-right:0}
	#bestsellers ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {float:left !important}

	#sidebar-shop {width: 25%}
	#sidebar-shop .widget_product_categories ul {width:100%}
	#content {width: 70%}
	
	#shop-wrapper .images {width: 40% !important; float:left !important}
	#shop-wrapper .summary {width: 55% !important; float:right !important}
	.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {width:auto !important}
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {display:inline-block !important}
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {display:inline-block !important; width:auto !important; float:right !important}

	#about-content {width: 60%}
	#about-featured-image {width: 35%}
	
	#sidebar {width: 34%}
	#main-blog {width: 60%}
	#main-blog .post img {max-width:100%; width:100%}
	
	#contact-content {width:30%}
	#contact-enquiry {width:65%}
	
	#wholesale-content {width:100%}
	#navigation ul li a {padding: 0 5px}
	#shop-nav ul {padding: 0}
	#shop-nav ul li {padding: 0 10px 0 10px}
	#shop-nav ul li:first-child {padding-left:0}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {min-height:310px}
	#bestsellers .woocommerce ul.products li.product {min-height:200px}
	#bottom-socials a {padding:2px}
	.cart-collaterals .cart_totals {clear:both}
	#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {padding:0.618em 1em !important}
	.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {text-align:center; margin-bottom:15px !important; min-height:0 !important}
}

@media only screen and (max-width : 667px) {
	.inner {width: 92%;}
	.mc4wp-form #mc4wp_email {width: 150px}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {min-height:200px}
	
	#browse-pinterest {float:left}
	#logo img {max-width: 70%}
	#cart {bottom:auto; top:35px}
	#navigation {margin-bottom:60px}
	#shop-nav {width:100%;}
	#shop-nav ul {text-align:center;}
	#bestsellers .woocommerce ul.products li.product {width: 44%; margin:0 3% 20px}
	#featured {width:100%; float:none; margin-bottom:20px}
	#home-right-col {float:none; clear:both; padding-top:30px; width:100%; max-width: 270px; margin:0 auto}
	#post-50 {font-size:12px}
	#instagram .st-heading {margin-bottom:0}
	#contact-content, #contact-enquiry {float:none; width:100%; clear:both}
	#contact-content {margin-bottom:0px}
	#main-blog {width:100%; float:none; margin-bottom:20px}
	#sidebar {width:250px; margin:0 auto; float:none}
	#sidebar-shop {width:120px; }
	#content {width:calc(100% - 150px);}
	#shop-wrapper ul.products li.product:nth-child(odd) {clear:both} 
	#shop-wrapper .images {width: 100% !important; float:none !important}
	#shop-wrapper .summary {width: 100% !important; float:none !important}
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {margin-top:30px}
}

@media only screen and (max-width : 568px) {
	#top-inner {width: 92%; margin:0 auto;}
	#top-msg {font-size:15px}
	#header .inner {height:220px}
	
}

@media only screen and (max-width : 480px) {
	#top-cta {width:100%}
	#shop-nav {top:auto; bottom: 15px}
	#shop-nav  #menu-item-3172{display:none;}
	#shop-nav ul li {}
	#navigation {float:none;}
	#navigation ul {text-align:center}
	#cart {width:100%; text-align:center}
	#home-right-col {max-width:220px}
	#sb_instagram #sbi_images {padding-left:0 !important; padding-right:0 !important}
	#top-cta .mc4wp-form #mc4wp_email,#bottom-cta .mc4wp-form #mc4wp_email {width: 48%; margin-right:2%}
	#top-cta .mc4wp-form .mc4wp-submit,#bottom-cta .mc4wp-form .mc4wp-submit {width: 50%; margin-right:0}
	#bottom-cta {float:none; width:100%; margin-bottom:15px; min-height:30px}
	#bottom-socials {float:none; text-align:center}
	#copyright { text-align:center}
	#footer .line {display:none;}
	#credit {display:block; text-align:center}
	#footer-nav a {display:block; text-align:center}
	#members .member {width:100%; padding:0; margin-bottom:30px}
	
}

@media only screen and (max-width : 414px) {
	#menu-item-2176 {display:none !important}
	#navigation ul li a {padding: 0 3px}
	#shop-nav ul li {padding:0 11px 0 10px !important}
	#shop-nav ul li:first-child {padding-left:0 !important}
	#shop-nav ul li:last-child {padding-right:0 !important}
	
	#featured {width: 220px; margin:0 auto; float:none}
	#featured ul {width: 210px;}
	#featured ul li {width: 100%; margin-right:0; clear:both; float:none; margin-bottom: 25px}
	#commentform {width: 100%}
	#commentform input[type="text"], #commentform textarea, #commentform select {width: 100%}
	#commentform #submit {margin-right:0}
	#shop-wrapper {padding: 30px 0}
	#sidebar-shop {display:none;}
	#content {width: 100%}
	#notice {font-size: 14px}
	
	#cart {top:30px}
	#header .inner {height:200px}
	#menu-item-4242 {padding-left:0 !important}
}
/*
@media only screen and (max-width : 375px) {
	#header {border-top:50px solid #231F20}
	#navigation {left:auto; right:0; top:-45px; width: 100% }
	#navigation ul {text-align:center; width: 100%}
	#navigation ul li {}
	#navigation ul li a{color:#fff; padding:0px 5px}
	#newsletter {top: 15px; width:100%; }
	#newsletter .mc4wp-form {width: 325px; margin:0 auto}
	#newsletter .mc4wp-form #mc4wp_email {width: 105px}
	#socials {top: 55px; width: 100%; text-align:center}
	#socials a {float:none}
	#cart {top: 330px; right:auto; left:0; }
	
	#search {top: 330px;}
	
	.mc4wp-form #mc4wp_email {width: 140px}
	#logo {top: 100px; width: 100%; text-align:center}
	#logo img {width: 140px}
	#shop-nav ul li {padding: 0 6px !important; background:none}
	#shop-nav ul li:first-child {padding-left:0 !important}
	#shop-nav ul li:last-child {padding-right:0 !important}
	
	#mc4wp-form-2 #mc4wp_email {width: 130px}
	#mc4wp-form-2 .mc4wp-submit {width:auto}
	
	#featured-heading {background-position: top center;margin-left:0;}
	#instagram {float:none; clear:both; margin-right:0}
	#instagram h3 {margin-left:0}
	#follow-fb h3 {margin-left:-12px}
	#follow-fb h3 a {margin-left: 52px}
	#browse-pinterest h3 {margin-left: 15px}
	#browse-pinterest h3 a {margin-left: 25px}
}
*/
@media only screen and (max-width : 320px) {
	.inner {width: 300px}
	#shop-nav ul li {padding: 0 8px !important}


	
	.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {padding: 6px !important}
	.woocommerce td.product-quantity, .woocommerce-page td.product-quantity {min-width: 40px !important}
	.woocommerce table.shop_table, .woocommerce-page table.shop_table {font-size: 12px}
	.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {padding: 9px 8px !important}
	.woocommerce-page #container #content table.cart td.actions input {width: 40% !important}
}
